/* Localized versions of Info.plist keys */

PlainTextType = "Plain Text File";
SubEthaEditModeType = "Mode File";
SubEthaEditSyntaxStyle = "Style File";
SEETextType = "Subetha Text File";

CFBundleHelpBookName = "SubEthaEdit Help";